
Figure - Bug #118088
【IOVDEV-29124】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【laucher UI】微信收到消息，下
滑显示快捷应用中心无通知消息提醒
2023-05-18 20:45 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230518 14：40

【前提条件】：副屏上电

网络连接情况正常

【操作步骤】

1.副屏微信收到消息

【实际结果】

1.副屏微信收到消息，快捷应用中心无消息通知提示

【期望结果】

1.副屏微信收到消息，快捷应用中心显示消息通知提示

【备注】：

【当前开机次数】：副屏第一次开机

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101

【副屏版本号】：01.00.0095.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

History

#1 - 2023-05-19 10:09 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

请帮忙确认是否与 #117045 是相同问题，谢谢

#2 - 2023-05-23 21:14 - CDTS_TEST 王成
- Status changed from NEED_INFO to RESOLVED

QQ和微信等聊天软件，在前台运行时，不会弹通知消息，在微信信息界面会显示未读信息数量

#3 - 2023-05-23 21:14 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 21:14 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
